/*
Theme Name: 	primeautosqld.com.au
Theme URI: 	    http://www.dealersolutions.com.au
Description: 	Prime Autos Theme - Alloy
Version: 	    1.0.0
Author: 	    Dealer Solutions
Template:       alloy
Author URI: 	http://www.dealersolutions.com.au

License:	    Closed
*/

/* Colours */
/* Orange 1: #00cc00 */
/* Orange 2: #01ae01     rgba(244, 122, 23, 0.075)    rgba(244, 122, 23, 0.6)  */
/* Yellow: #1e1e1e */




a {
    color: #00cc00;
    text-decoration: underline;
}


a:hover,
a:focus {
    color: #00cc00;
    text-decoration: none;
}

.sud-widgets-area a:hover {
    color: #00cc00;
    text-decoration: underline;
}

/* Header */
.sud-header-contact i.typcn {
    color: #ffffff;
}
.sud-header-social > a{
    color: #fff;
    background: #00cc00;
    background: -moz-linear-gradient(top,  #00cc00 0%, #01ae01 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00cc00), color-stop(100%,#01ae01));
    background: -webkit-linear-gradient(top,  #00cc00 0%,#01ae01 100%);
    background: -o-linear-gradient(top,  #00cc00 0%,#01ae01 100%);
    background: -ms-linear-gradient(top,  #00cc00 0%,#01ae01 100%);
    background: linear-gradient(to bottom,  #00cc00 0%,#01ae01 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00cc00', endColorstr='#01ae01',GradientType=0 );
}
.sud-header-inner {
    border-bottom: 10px solid #01ae01;
}
.sud-banner-txt h2 {
    font-size: 28px; /* So fits on 1 line */
}
.sud-banner-txt p {
	font-size: 22px;
}
/* Banner */
.sud-banner-cont{
    background: #01ae01;
    background: -moz-linear-gradient(top,  #00cc00 0%, #01ae01 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00cc00), color-stop(100%,#01ae01));
    background: -webkit-linear-gradient(top,  #00cc00 0%,#01ae01 100%);
    background: -o-linear-gradient(top,  #00cc00 0%,#01ae01 100%);
    background: -ms-linear-gradient(top,  #00cc00 0%,#01ae01 100%);
    background: linear-gradient(to bottom,  #00cc00 0%,#01ae01 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00cc00', endColorstr='#01ae01',GradientType=0 );

    color: #fff;
}
.sud-banner-txt a {
    color: #000;
}

/* Menu */
.navbar-toggle.collapsed {
    background-color: #1e1e1e;
}
.navbar-toggle {
    color: #FFF;
}

#sud-nav-collapsed ul li a {
    border-color: #122129;
}
#sud-nav-collapsed ul li {
    background-color: #1e1e1e;
}

#sud-nav-collapsed ul li a:hover,
#sud-nav-collapsed ul li.active a,
#sud-nav-collapsed ul li a:focus{
    color: #fff;
    border-color: #122129;
    background-color: #010710;
}

/* CTAs */
.btn-main,
.form-actions .btn,
.sud-sidebar .finance-calcs .btn-primary {
    background: #01ae01;
    background: -moz-linear-gradient(top,  #00cc00 0%, #01ae01 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00cc00), color-stop(100%,#01ae01));
    background: -webkit-linear-gradient(top,  #00cc00 0%,#01ae01 100%);
    background: -o-linear-gradient(top,  #00cc00 0%,#01ae01 100%);
    background: -ms-linear-gradient(top,  #00cc00 0%,#01ae01 100%);
    background: linear-gradient(to bottom,  #00cc00 0%,#01ae01 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00cc00', endColorstr='#01ae01',GradientType=0 );
    color: #fff;
}
.sud-cta-item h2 {
    color: #1e1e1e;
}

/* Main Content */
.sud-txt h1,
.sud-txt h2,
.sud-txt h3,
.sud-txt h4,
.sud-txt h5,
.sud-txt h6 {
    color: #1e1e1e;
}
.sud-service-form-title, .ds-form h2{
    color: #1e1e1e;
}
.sud-service-form-sec h3, .ds-form legend{
    color: #1e1e1e;
}

/* Trading Hours - Contact Page */
.location-details .col-sm-6 strong {
    width: 72px; display: inline-block; /* Make wider to allow for Public Hols hours */
}

/* Sidebar */
.sud-form-title {
    color: #1e1e1e;
}





.alloy-range-slider .ui-slider-range{
    background: #01ae01;
    background: -moz-linear-gradient(top,  #00cc00 0%, #01ae01 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00cc00), color-stop(100%,#01ae01));
    background: -webkit-linear-gradient(top,  #00cc00 0%,#01ae01 100%);
    background: -o-linear-gradient(top,  #00cc00 0%,#01ae01 100%);
    background: -ms-linear-gradient(top,  #00cc00 0%,#01ae01 100%);
    background: linear-gradient(to bottom,  #00cc00 0%,#01ae01 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00cc00', endColorstr='#01ae01',GradientType=0 );
}
.alloy-quick-search select.form-control {
    background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url("img/select-arrow.png") right no-repeat;
}
.form-control:focus {
    border-color: #00cc00;
    box-shadow: 0px 1px 1px rgba(244, 122, 23, 0.075) inset, 0px 0px 8px rgba(244, 122, 23, 0.6);
}

/* Footer */
.sud-widget h3 {
    color: #ffffff;
}
.sud-widget .typcn {
    color: #ffffff;
}

.sud-widget .typcn-stopwatch {
    margin-bottom: 31px; /*so that 4th line of opening hours gets tabbed across */
}
.sud-widget-opening-hours strong {
    width: 76px; /* Slightly wider to account for public holidays hours */
}

.sud-header .navbar-brand img {
    width: 290px;
}


.sud-widget-opening-hours ul li strong{
    display:block;
}
div.radio label {
    float:left;
    margin:0 10px 20px 0;
}
div.radio label label {
    float:left;
    padding-right:30px;
}


.sud-sidebar .finance-calcs .nav-pills>li.active>a, .sud-sidebar .finance-calcs .nav-pills>li.active>a:focus, .sud-sidebar .finance-calcs .nav-pills>li.active>a:hover {
    background-color: #01ae01;
}

@media (max-width: 769px) {
    .sud-header-social {
        display: none;
    }

    .sud-banner-cont {
        margin-top: 0;
    }

    .sud-header {
        padding-bottom: 0;
    }

    .sud-banner-txt p {
        display: none;
    }

    .sud-carousel {
        margin-top: 10px;
    }

    .navbar {
        margin-bottom: 10px;
    }

}